Comments

4542 Comments

Installed this update on the system where I originally encountered the problem, and it works.

karma: +1

it fixes the broken dependency. Can you now build dinotrace for EPEL-5 too ?

karma: +1